/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#header { 
	display: none; 
}

.page-id-486 .page-title, .post .title, {
padding-top: 25px;
}

.page-id-33 .title {
display: none;
}

.page-id-2 .title {
display: none;
}

.page-id-251 .title {
display: none;
}

.page-id-20 .title {
display: none;
}

.page-id-78 .title {
display: none;
}

.page-id-76 .title {
display: none;
}

.page-id-25 .title {
display: none;
}

.page-id-72 .title {
display: none;
}

.page-title, .post .title, .page .title {
    padding-top: 25px;    
    color: #854e27;
    font: italic bold 16px Verdana,sans-serif;
}

#sidebar {
background: url(“imageurl”) repeat scroll 0 0 #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
    height: 2110px;
}

#main { 
	background: #FFF !important; 
	padding: 5px;
	height: 2100px;
}

.entry, .entry p {
    color: #878800;
    font: 300 12px/1.5em Verdana,sans-serif;
}

.entry img, img.thumbnail {
    background: none;
    border: medium none;
    padding: 0px;
}

#navigation ul.cart a.cart-contents:before {
    color: #000; !important;
}

#navigation ul.cart a:hover, #navigation ul.cart li ul {
    background: #ead9cc !important;
}

.cart .cart-contents {
    color: #000 !important;
}

.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells {
    float: left !important;
    margin: 0 0 0 20px !important;
    width: 600px;
}

#footer-widgets {
    border-top: 1px solid #603d20;
    padding: 20px 0;
    clear: both; }

#footer {
    padding: 10px 0 0 0;
    border-top: 1px solid #603d20;
    color: #999;
}

#content {
    padding: 0 0 0px;
    position: relative;
}

.aligncenter {
    margin-bottom: 0px;
    text-align: center;
}

.widget h3 {
    border-bottom: 1px solid #854e27;
    color: #854e27;
    font: bold 14px/1.2em Arial,sans-serif
	color: #878800;
}

ul.products li.product img {
    float: left;
    margin-bottom: 1.5em;
    width: 140px !important;
}

ul.products.list li.product img {
    float: left;
    margin-bottom: 1.5em;
    margin-right: 3.8% !important;
    width: 140px !important;
}

ul.products.list li.product h3, ul.products.list li.product div[itemprop="description"], ul.products.list li.product .price, ul.products.list li.product .gridlist-buttonwrap {
    clear: none;
    float: left;
    width: 450px;
}

.entry ul li {
    list-style-type: none;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    -moz-appearance: caret;
    background: none repeat scroll 0 0 #8aa202;
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    background: none repeat scroll 0 0 #8aa202;
}

.widget h3 {
    border-bottom: 1px solid #854e27;
    color: #854e27;
    padding-left: 20px;	
}

.widget p, .widget .textwidget {
    color: #878800;
    font: 300 13px/1.5em Verdana,Geneva,sans-serif;
}

body.author #post-author{
  display:none;
}

.post-entries a:link, .post-entries a:visited {
    color: #854e27;
}

.post p.tags {
    color: #854e27;
}

.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
    color: #854e27;
}

.archive_header {
    color: #854e27;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit {
    background-color: #a8ad00;
    color: #5e5e5e;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}